count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=195
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=193
results:
- base_id: UN0051
  collection: UNVALIDATED
  matrix_id: UN0051.1
  name: PK20392.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0051.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0051.1/
  version: '1'
- base_id: UN0054
  collection: UNVALIDATED
  matrix_id: UN0054.1
  name: PK20543.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0054.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0054.1/
  version: '1'
- base_id: UN0055
  collection: UNVALIDATED
  matrix_id: UN0055.1
  name: PK20555.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0055.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0055.1/
  version: '1'
- base_id: UN0056
  collection: UNVALIDATED
  matrix_id: UN0056.1
  name: PK20942.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0056.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0056.1/
  version: '1'
- base_id: UN0057
  collection: UNVALIDATED
  matrix_id: UN0057.1
  name: PK21166.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0057.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0057.1/
  version: '1'
- base_id: UN0058
  collection: UNVALIDATED
  matrix_id: UN0058.1
  name: PK21687.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0058.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0058.1/
  version: '1'
- base_id: UN0059
  collection: UNVALIDATED
  matrix_id: UN0059.1
  name: PK23009.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0059.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0059.1/
  version: '1'
- base_id: UN0060
  collection: UNVALIDATED
  matrix_id: UN0060.1
  name: PK23763.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0060.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0060.1/
  version: '1'
- base_id: UN0061
  collection: UNVALIDATED
  matrix_id: UN0061.1
  name: PK23964.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0061.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0061.1/
  version: '1'
- base_id: UN0063
  collection: UNVALIDATED
  matrix_id: UN0063.1
  name: PK24205.1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0063.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0063.1/
  version: '1'
